package com.chenyang.nse.bussiness.entity.orm.table.core;

import javax.persistence.Column;
import javax.persistence.Entity;
import javax.persistence.Id;
import javax.persistence.Table;

@Entity
@Table(
   name = "AAAA"
)
public class AAAA {
   @Id
   private Integer id;
   @Column(
      length = 255
   )
   private String key;

   public Integer getId() {
      return this.id;
   }

   public void setId(Integer id) {
      this.id = id;
   }

   public String getKey() {
      return this.key;
   }

   public void setKey(String key) {
      this.key = key;
   }
}
